当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助,ubuntu 0.9.4下安装Vmware 6.5.2,无法启动[已解决]
帖子发表于 : 2009-06-19 14:35 

注册: 2009-06-19 14:30
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我直接从vmware官方网站下载了bundle安装包,双击安装成功

然后从菜单启动vmware,出现如图错误,不知道该如何解决,求助高手


附件:
sendpix1.jpg
sendpix1.jpg [ 107.49 KiB | 被浏览 54 次 ]



最后由 backdate 编辑于 2009-06-19 15:14,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助,ubuntu 0.9.4下安装Vmware 6.5.2,无法启动
帖子发表于 : 2009-06-19 14:47 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 19
代码:
sudo aptitude install build-essential linux-kernel-headers


_________________
Grub2 基础教程


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助,ubuntu 0.9.4下安装Vmware 6.5.2,无法启动
帖子发表于 : 2009-06-19 14:55 

注册: 2009-06-19 14:30
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
smallapple 写道:
代码:
sudo aptitude install build-essential linux-kernel-headers

高手,不行啊,用了您的命令,结果出现如下:

0 个软件包被升级,新安装 0 个, 9 个将被删除, 同时 8 个将不升级

按Y继续后,打开vmware,问题依旧


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助,ubuntu 0.9.4下安装Vmware 6.5.2,无法启动
帖子发表于 : 2009-06-19 15:14 

注册: 2009-06-19 14:30
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
已经解决,用下面命令即可,版本号要换成自己的

代码:
sudo apt-get install linux-headers-2.6.28-11-generic


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译